:root {
--PVGTRAVUOvvI:  #F7F8F7;
--ROCOPyMpdWKK: #F1A51C;
--vUrAYnViZFUZ: #181A25;
--RGSDFGqrlnwv: #F4A319;
--hpmIHhCeDfmw:  #FC9A01;
--kMOUwCACMhTp:  #E8DCDD;
--oDTBwLfctIWL:#C22740;
--QvANFVKiwutv:#1A8CFF;
}

* {
box-sizing: border-box;
}

.gCMWKhAMeaiK a,
.kfIySltJqnAG a{
color: var(--vUrAYnViZFUZ);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--QvANFVKiwutv);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--PVGTRAVUOvvI);
color: var(--vUrAYnViZFUZ);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.fDFBIEKyUral{
padding-inline:24px;

}
.FQJiXCPyydyO {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.ugUZnwhbMRwH,
.LJNboNtZcAJG,
.inside-CiqufYECtZuX {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.gCMWKhAMeaiK {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.FQJiXCPyydyO img,
.wCPviHsuOAyD{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.wkKCzbQltkUf {
display: flex;
align-items: center;
justify-content: center;
}

.zUonZvSmtoMb {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.zUonZvSmtoMb li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.zUonZvSmtoMb {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.DJtrhFSQypwl.active a {
font-weight: bold;
text-decoration: underline;

}
.DJtrhFSQypwl {
cursor: pointer;

}

.ugUZnwhbMRwH {
padding: 2rem;
border-radius: 0.25rem;
}
.GLuMwtjUOuvp {
display: flex;
align-items: center;
gap: 20px;
}
.ybRhNvlgVPWl {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--vUrAYnViZFUZ);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.ybRhNvlgVPWl  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.UKawuivkfXEu {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.zSLvZmwTVgwX {
max-width: 150px;
}

.zDETFuTpBxoW {
font-size:20px;
}
.ItTLxsLrNReJ {
font-size: 16px;
text-align:center;
color:#777676;
}



.sHzVxFenPfck .YrwSkTEqakbs {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--ROCOPyMpdWKK);
color: var(--vUrAYnViZFUZ);
transition: all 0.3s ease-in-out;
}

.sHzVxFenPfck .YrwSkTEqakbs:hover {
background-color: var(--hpmIHhCeDfmw);
transform: scale(1.05);
}

.MUMpNWEbcJpQ {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.MUMpNWEbcJpQ .DptqAQmGDKOa {
width: 48px;
}



.wnclvInajMIy:has(table) {
overflow-x: auto;
}
.wnclvInajMIy:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--RGSDFGqrlnwv);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--vUrAYnViZFUZ);
max-width: 100%;
}


td {
border: 1px solid var(--RGSDFGqrlnwv);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--RGSDFGqrlnwv);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.isackywEfUdB-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--vUrAYnViZFUZ);
}

.isackywEfUdB-item:last-child {
margin-bottom: 0;
}

.isackywEfUdB-item h3 {
margin: 10px 0;
}

.BQjtZMvNqnVz:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.BQjtZMvNqnVz {
width: 50%;
}

.IMfeviWiBMYm {
font-size: 0.9em;
color: #666;
}


.AOAKJXlWXipp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.FFYKsyLkOHFd {
display: flex;
align-items: center;
}

.EMVDHymocbSk {
color: var(--vUrAYnViZFUZ);
text-decoration: none;
transition: color .2s;
}

.EMVDHymocbSk:hover {
text-decoration: underline;
color: var(--hpmIHhCeDfmw);
}

.EMVDHymocbSk[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.PTzdxpjjixSN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.CiqufYECtZuX {

background-color: var(--PVGTRAVUOvvI);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-CiqufYECtZuX {
padding: 30px 0;
text-align: center;
}

.qDlVVKdrNbWA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--vUrAYnViZFUZ);
transition: opacity 0.3s ease;
}

.qDlVVKdrNbWA::after,
.qDlVVKdrNbWA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--vUrAYnViZFUZ);
}

.qDlVVKdrNbWA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.qDlVVKdrNbWA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.PnXgctbnxibW {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.PnXgctbnxibW::before {
content: '☰';
display: block;
transition: 0.3s;

}
.TUwcnPnBRphh:checked {
  opacity: 1;
  visibility: visible;
}
.TUwcnPnBRphh:checked + label::before {
content: '✕';
}

.OtzrCUqGJchh {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.qqPgumckXRJr {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.DJtrhFSQypwl:hover > .qqPgumckXRJr {
display: block;
text-align: center;
width: 100%;
}
}
.OgkrlciSKHey{
position:relative;

}

.jWpeqUQOHxRx {
margin: 0;
}

.NerpihWTirUG {
padding:5px;
}

.NerpihWTirUG:hover {
background: rgba(0,0,0,0.05);
}

.utnjbQqCjFvo {
display: flex;
margin-left:auto;
}

.LUWYDPEjDGwF {
position: relative;
display: inline-block;
}

.poIFZHXYqoNm {
color: var(--vUrAYnViZFUZ);
background-color: var(--RGSDFGqrlnwv);
font-weight: 600;
border: 2px solid var(--RGSDFGqrlnwv);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.GZPwVRezEfEJ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .poIFZHXYqoNm .GZPwVRezEfEJ {
transform: rotate(180deg);
}

.yMugULOFbPcT {
display: none;
position: absolute;
min-width: 145px;
color: var(--vUrAYnViZFUZ);
background-color: var(--PVGTRAVUOvvI);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--RGSDFGqrlnwv);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .yMugULOFbPcT {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.yMugULOFbPcT .KGAoVGVXBbzo {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--vUrAYnViZFUZ);
}
.yMugULOFbPcT .KGAoVGVXBbzo:hover {
background-color: var(--RGSDFGqrlnwv);
color: var(--vUrAYnViZFUZ);
}
.yMugULOFbPcT .KGAoVGVXBbzo.is-active {
color: var(--PVGTRAVUOvvI);
font-weight: 600;
background: var(--hpmIHhCeDfmw);
border-radius: 8px;
}
.kfIySltJqnAG{
padding:2rem;
}
.ligMySnPooQc{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.TxbDSVOEHrxB{
width: 300px;
height: fit-content;
}
.NJFVCDcCgOXe{
width: 200px;
height: fit-content;
}
.rxorbfBwhxUp{
width: 100px;
height: fit-content;
}
.KrQMyFQhexfX{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.zCRBUgGwOzgK {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--vUrAYnViZFUZ);
background-color: var(--kMOUwCACMhTp);
}
.zCRBUgGwOzgK .GHNWGnyDwhgt ul,
.zCRBUgGwOzgK .GHNWGnyDwhgt ol {
list-style: none;
padding: 0;
margin: 0;
}

.zCRBUgGwOzgK .GHNWGnyDwhgt li {
list-style: none;
margin-bottom: 10px;
}
.FIPHDhPhBIxH,
.IHiRXBhNAmOi{
width: 50%;
}
.FIPHDhPhBIxH .GHNWGnyDwhgt ol li::before,
.FIPHDhPhBIxH .GHNWGnyDwhgt ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.IHiRXBhNAmOi .GHNWGnyDwhgt ol li::before,
.IHiRXBhNAmOi .GHNWGnyDwhgt ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.zCRBUgGwOzgK h3{
text-align:center;
color: var(--oDTBwLfctIWL);
}

@media(max-width: 1100px){
.fDFBIEKyUral{
padding-inline:0px;
}

.sHzVxFenPfck .YrwSkTEqakbs {
min-width: 180px;
}

}

@media(max-width: 992px){
.gCMWKhAMeaiK .UKawuivkfXEu{
margin-right:0;
}
}

@media(max-width: 768px){
.gCMWKhAMeaiK {
padding: 10px 20px;
}
.FQJiXCPyydyO{
padding: 0;
justify-content: space-between;
}
.GLuMwtjUOuvp {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.PnXgctbnxibW {
display: block;
color: var(--vUrAYnViZFUZ);
order:2;
padding-right: 0;
margin-left: 0;
}

.ligMySnPooQc{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.TUwcnPnBRphh:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.zUonZvSmtoMb {
flex-direction: column;
gap: 0px;
padding: 0;
}

.sHzVxFenPfck .YrwSkTEqakbs {
min-width: 260px;
}
nav.wkKCzbQltkUf li {
width:100%;
text-align:center;
padding: 10px 0;
}
.wkKCzbQltkUf li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.OgkrlciSKHey > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.OgkrlciSKHey.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.DJtrhFSQypwl.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.ugUZnwhbMRwH {
padding: 20px;
}
.qqPgumckXRJr {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.qqPgumckXRJr li{
padding: 5px 0;

}

.DJtrhFSQypwl.is-active > .qqPgumckXRJr {
display: block;
}
.DJtrhFSQypwl.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.DJtrhFSQypwl{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.GxvgPksFpBgh{
flex-direction:column;
}

.BQjtZMvNqnVz {
width: 100%;
}

.ybRhNvlgVPWl{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.zCRBUgGwOzgK {
flex-wrap: wrap;
}
.zCRBUgGwOzgK .BQjtZMvNqnVz {
width: 100%;
}

.IMfeviWiBMYm {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.GLuMwtjUOuvp {
gap:10px;
}
}
@media(max-width: 375px){
.GLuMwtjUOuvp {
flex-direction: column;
}
.utnjbQqCjFvo {
font-size:16px;
}
.FQJiXCPyydyO img,
.wCPviHsuOAyD{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
